Issue 35800

Summary: web based meta-installer like in J2SE installer on java.com
Product: Installation Reporter: balazsa <attila.balazs>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P5 (lowest) CC: issues, rvojta
Version: OOo 2.0Keywords: oooqa, rfe_eval_ok
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description balazsa 2004-10-19 15:51:26 UTC
A web based meta-installer like in J2SE installer on java.com would be very
helpful. I get to this conclusion when one of my less computer literated friend
run into problem with the installation process.
Comment 1 Olaf Felka 2004-10-25 10:39:43 UTC
of @ bh: Please have a look.
Comment 2 rvojta 2004-11-02 15:38:40 UTC
. 
Comment 3 ace_dent 2008-05-16 00:39:26 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html